Subject: [weirds] Tracking document issues

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 12 Mar 2013 09:27:25 -0400

Olaf and I invite you all to start adding issues to the working group's
tracker as you discover them.  This is especially useful and important to
implementers who discover ambiguities or unclear parts of the specs as you
create your implementations.  We need to make sure new implementers don't
hit such issues.

The tracker should not be used as an alternative to the mailing list,
however.  I prefer to use it like a checklist of things that need to be
adjusted or "fixed" before we could consider the document ready to ship.
For example, a section marked "TBD" or "text needed" doesn't need to be in
the tracker, but  "There's an ABNF error in Section 1.2.3.4" is ideal
fodder for the tracker.

I haven't checked yet if the tracker's permissions are set appropriately.
If you have trouble opening tickets, let us know.

http://trac.tools.ietf.org/wg/weirds/trac/

I'm aware of the warning at the top; I'll look into it.

-MSK